/*     72684 : 타이틀 텍스트      */
@font-face {
    font-family: 'paybooc-Light';
    src: url('https://cdn.jsdelivr.net/gh/projectnoonnu/noonfonts_20-07@1.0/paybooc-Light.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'YUniverse-B';
    src: url('https://cdn.jsdelivr.net/gh/projectnoonnu/noonfonts_yuniverse@1.0/YUniverse-B.woff2') format('woff2');
    font-weight: normal;
    font-style: normal;
}
.title__72684__ {font-size:0; }
.title__72684__ p {font-family: 'paybooc-Light';
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:px; font-weight:normal; color:#777777; letter-spacing:-1px; line-height:1.4em;
}
.title__72684__ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title__72684__.style_top p {padding-top:10px;}
.title__72684__.style_top p:before {top:0; left:0; width:px; height:4px;}

.title__72684__.style_right p {padding-right:14px;}
.title__72684__.style_right p:before {top:16%; right:0; width:4px; height:px;}

.title__72684__.style_bottom p {padding-bottom:12px;}
.title__72684__.style_bottom p:before {left:0; bottom:0; width:px; height:4px;}

.title__72684__.style_left p {padding-left:14px;}
.title__72684__.style_left p:before {top:16%; left:0; width:4px; height:px;}

.title__72684__.style_circle1 p {padding-left:18px;}
.title__72684__.style_circle1 p:before {
	top:0; bottom:0; left:0; width:10px; height:10px; margin:auto; border-radius:50%;
}

.title__72684__.style_circle2 p {padding-left:18px;}
.title__72684__.style_circle2 p:before {
	top:0; left:0; bottom:0; width:10px; height:10px; margin:auto; border-radius:50%;
	border:2px solid #d00000; background:none; box-sizing:border-box;
}

/*     153044 : 타이틀 텍스트      */
@font-face {
    font-family: 'paybooc-Light';
    src: url('https://cdn.jsdelivr.net/gh/projectnoonnu/noonfonts_20-07@1.0/paybooc-Light.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'YUniverse-B';
    src: url('https://cdn.jsdelivr.net/gh/projectnoonnu/noonfonts_yuniverse@1.0/YUniverse-B.woff2') format('woff2');
    font-weight: normal;
    font-style: normal;
}
.title__153044__ {font-size:0; }
.title__153044__ p {font-family: 'paybooc-Light';
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:px; font-weight:normal; color:#777777; letter-spacing:-1px; line-height:1.4em;
}
.title__153044__ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title__153044__.style_top p {padding-top:10px;}
.title__153044__.style_top p:before {top:0; left:0; width:px; height:4px;}

.title__153044__.style_right p {padding-right:14px;}
.title__153044__.style_right p:before {top:16%; right:0; width:4px; height:px;}

.title__153044__.style_bottom p {padding-bottom:12px;}
.title__153044__.style_bottom p:before {left:0; bottom:0; width:px; height:4px;}

.title__153044__.style_left p {padding-left:14px;}
.title__153044__.style_left p:before {top:16%; left:0; width:4px; height:px;}

.title__153044__.style_circle1 p {padding-left:18px;}
.title__153044__.style_circle1 p:before {
	top:0; bottom:0; left:0; width:10px; height:10px; margin:auto; border-radius:50%;
}

.title__153044__.style_circle2 p {padding-left:18px;}
.title__153044__.style_circle2 p:before {
	top:0; left:0; bottom:0; width:10px; height:10px; margin:auto; border-radius:50%;
	border:2px solid #d00000; background:none; box-sizing:border-box;
}

/*     153043 : 타이틀 텍스트      */
@font-face {
    font-family: 'paybooc-Light';
    src: url('https://cdn.jsdelivr.net/gh/projectnoonnu/noonfonts_20-07@1.0/paybooc-Light.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'YUniverse-B';
    src: url('https://cdn.jsdelivr.net/gh/projectnoonnu/noonfonts_yuniverse@1.0/YUniverse-B.woff2') format('woff2');
    font-weight: normal;
    font-style: normal;
}
.title__153043__ {font-size:0; }
.title__153043__ p {font-family: 'paybooc-Light';
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:px; font-weight:normal; color:#777777; letter-spacing:-1px; line-height:1.4em;
}
.title__153043__ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title__153043__.style_top p {padding-top:10px;}
.title__153043__.style_top p:before {top:0; left:0; width:px; height:4px;}

.title__153043__.style_right p {padding-right:14px;}
.title__153043__.style_right p:before {top:16%; right:0; width:4px; height:px;}

.title__153043__.style_bottom p {padding-bottom:12px;}
.title__153043__.style_bottom p:before {left:0; bottom:0; width:px; height:4px;}

.title__153043__.style_left p {padding-left:14px;}
.title__153043__.style_left p:before {top:16%; left:0; width:4px; height:px;}

.title__153043__.style_circle1 p {padding-left:18px;}
.title__153043__.style_circle1 p:before {
	top:0; bottom:0; left:0; width:10px; height:10px; margin:auto; border-radius:50%;
}

.title__153043__.style_circle2 p {padding-left:18px;}
.title__153043__.style_circle2 p:before {
	top:0; left:0; bottom:0; width:10px; height:10px; margin:auto; border-radius:50%;
	border:2px solid #d00000; background:none; box-sizing:border-box;
}

/*     152964 : 이미지      */
.img__152964__ {max-width:100%}
.img__152964__ * {box-sizing:border-box}
.img__152964__ a {display:block;vertical-align:top}
.img__152964__ img {width:px;vertical-align:top}

/*     153121 : 타이틀 텍스트      */
.title__153121__ {font-size:0}
.title__153121__ p {font-family: 'YUniverse-B';
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:16px;font-weight:bold;color:#444444;letter-spacing:-.03em;line-height:1.4em;
}
.title__153121__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__153121__.style_top p {padding-top:10px}
.title__153121__.style_top p:before {top:0;left:0;width:16px;height:4px}

.title__153121__.style_right p {padding-right:14px}
.title__153121__.style_right p:before {top:16%;right:0;width:4px;height:16px}

.title__153121__.style_bottom p {padding-bottom:12px}
.title__153121__.style_bottom p:before {bottom:0;left:0;width:16px;height:4px}

.title__153121__.style_left p {padding-left:14px}
.title__153121__.style_left p:before {top:16%;left:0;width:4px;height:16px}

.title__153121__.style_circle1 p {padding-left:18px}
.title__153121__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__153121__.style_circle2 p {padding-left:18px}
.title__153121__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__153121__ p {font-size:60px}
	.title__153121__.style_top p:before {width:60px}
	.title__153121__.style_right p:before {height:60px}
	.title__153121__.style_bottom p:before {width:60px}
	.title__153121__.style_left p:before {height:60px}
}

/*     153094 : 타이틀 텍스트      */
.title__153094__ {font-size:0}
.title__153094__ p {font-family: 'YUniverse-B';
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:16px;font-weight:bold;color:#666666;letter-spacing:-.03em;line-height:1.4em;
}
.title__153094__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__153094__.style_top p {padding-top:10px}
.title__153094__.style_top p:before {top:0;left:0;width:16px;height:4px}

.title__153094__.style_right p {padding-right:14px}
.title__153094__.style_right p:before {top:16%;right:0;width:4px;height:16px}

.title__153094__.style_bottom p {padding-bottom:12px}
.title__153094__.style_bottom p:before {bottom:0;left:0;width:16px;height:4px}

.title__153094__.style_left p {padding-left:14px}
.title__153094__.style_left p:before {top:16%;left:0;width:4px;height:16px}

.title__153094__.style_circle1 p {padding-left:18px}
.title__153094__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__153094__.style_circle2 p {padding-left:18px}
.title__153094__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__153094__ p {font-size:30px}
	.title__153094__.style_top p:before {width:30px}
	.title__153094__.style_right p:before {height:30px}
	.title__153094__.style_bottom p:before {width:30px}
	.title__153094__.style_left p:before {height:30px}
}

/*     153079 : 실선      */
.solid_line__153079__ {display:block;position:relative;width:100%;height:100px}
.solid_line__153079__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #dddddd}

.solid_line__153079__.build_edit_mode {min-height:10px}

@media all and (max-width:1023px){
	.solid_line__153079__ {height:80px}
}

/*     152968 : 한줄 텍스트      */
.text__152968__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#30b155;letter-spacing:0;line-height:1.5em;
}
.text__152968__ p a {color:#30b155}

@media all and (min-width:1024px){
	.text__152968__ p {font-size:20px}
}

/*     152978 : 타이틀 텍스트      */
.title__152978__ {font-size:0}
.title__152978__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:28px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__152978__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__152978__.style_top p {padding-top:10px}
.title__152978__.style_top p:before {top:0;left:0;width:28px;height:4px}

.title__152978__.style_right p {padding-right:14px}
.title__152978__.style_right p:before {top:16%;right:0;width:4px;height:28px}

.title__152978__.style_bottom p {padding-bottom:12px}
.title__152978__.style_bottom p:before {bottom:0;left:0;width:28px;height:4px}

.title__152978__.style_left p {padding-left:14px}
.title__152978__.style_left p:before {top:16%;left:0;width:4px;height:28px}

.title__152978__.style_circle1 p {padding-left:18px}
.title__152978__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__152978__.style_circle2 p {padding-left:18px}
.title__152978__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__152978__ p {font-size:36px}
	.title__152978__.style_top p:before {width:36px}
	.title__152978__.style_right p:before {height:36px}
	.title__152978__.style_bottom p:before {width:36px}
	.title__152978__.style_left p:before {height:36px}
}

/*     152979 : 장문 텍스트      */
.textarea__152979__ p {
	display:block;margin:0;padding:0;
	font-size:14px;font-weight:normal;color:#666666;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__152979__ p {font-size:18px}
}

/*     152987 : 타이틀 텍스트      */
.title__152987__ {font-size:0}
.title__152987__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:28px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__152987__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__152987__.style_top p {padding-top:10px}
.title__152987__.style_top p:before {top:0;left:0;width:28px;height:4px}

.title__152987__.style_right p {padding-right:14px}
.title__152987__.style_right p:before {top:16%;right:0;width:4px;height:28px}

.title__152987__.style_bottom p {padding-bottom:12px}
.title__152987__.style_bottom p:before {bottom:0;left:0;width:28px;height:4px}

.title__152987__.style_left p {padding-left:14px}
.title__152987__.style_left p:before {top:16%;left:0;width:4px;height:28px}

.title__152987__.style_circle1 p {padding-left:18px}
.title__152987__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__152987__.style_circle2 p {padding-left:18px}
.title__152987__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__152987__ p {font-size:24px}
	.title__152987__.style_top p:before {width:24px}
	.title__152987__.style_right p:before {height:24px}
	.title__152987__.style_bottom p:before {width:24px}
	.title__152987__.style_left p:before {height:24px}
}

/*     152967 : 실선      */
.solid_line__152967__ {display:block;position:relative;width:100%;height:100px}
.solid_line__152967__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:2px solid #000000}

.solid_line__152967__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__152967__ {height:40px}
}

/*     160514 : BLANK 컨텐츠      */
.blank__160514__ {box-sizing:border-box;display:block;position:relative;width:100%;height:85px}
.blank__160514__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__160514__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__160514__ {height:34px}
}

/*     160515 : 이미지 리스트 (타일형)      */
.img_tile__160515__{margin:0 -30px;}
.img_tile__160515__:after {content:''; display:block; clear:both;} 
.img_tile__160515__ * {box-sizing:border-box;}
.img_tile__160515__ .item {float:left; position:relative; width:100%; padding:3px;}
.img_tile__160515__ .item a {position:relative;display:block; text-decoration:none;}
.img_tile__160515__ .figure {display:block;max-width:50px;margin:0 auto;}
.img_tile__160515__ .item:nth-child(2n+2) .figure:before{display:none;}
.img_tile__160515__ .item:last-child .figure:before{display:none;}
.img_tile__160515__ .figure img {max-width:100%; vertical-align:bottom;}
.img_tile__160515__ .caption {display:block; margin-top:10px;}
.img_tile__160515__ .caption > span {display:block;}
.img_tile__160515__ .caption > span.subject {margin-bottom:20px;font-weight:bold; color:#000000;}
.img_tile__160515__ .caption > span.content {color:#444;}

.text_sml__160515__ .caption > span.subject {font-size:14px; line-height:1.6em;}
.text_sml__160515__ .caption > span.content {font-size:13px; line-height:1.6em;}
.text_med__160515__ .caption > span.subject {font-size:16px; line-height:1.4em;}
.text_med__160515__ .caption > span.content {font-size:14px; line-height:1.6em;}
.text_big__160515__ .caption > span.subject {font-size:18px; line-height:1.4em;}
.text_big__160515__ .caption > span.content {font-size:15px; line-height:1.6em;}

.col_m_1__160515__ .item {width:100%;}
.col_m_2__160515__ .item {width:50%;}
.col_m_3__160515__ .item {width:33.3333%;}
.col_m_4__160515__ .item {width:25%;}
.col_m_1__160515__ .item,
.col_m_2__160515__ .item2n,
.col_m_3__160515__ .item3n,
.col_m_4__160515__ .item4n {clear:both;}

@media (min-width:768px){
	.col_m_1__160515__ .item,
	.col_m_2__160515__ .item2n,
	.col_m_3__160515__ .item3n,
	.col_m_4__160515__ .item4n {clear:none;}

	.col_t_1__160515__ .item {width:100%;}
	.col_t_2__160515__ .item {width:50%;}
	.col_t_3__160515__ .item {width:33.3333%;}
	.col_t_4__160515__ .item {width:25%;}
	.col_t_5__160515__ .item {width:20%;}
	.col_t_6__160515__ .item {width:16.6666%;}
	.col_t_1__160515__ .item,
	.col_t_2__160515__ .item2n,
	.col_t_3__160515__ .item3n,
	.col_t_4__160515__ .item4n,
	.col_t_5__160515__ .item5n,
	.col_t_6__160515__ .item6n {clear:both;}
    .img_tile__160515__ .item:nth-child(2n+2) .figure:before{display:block;}
    .img_tile__160515__ .item:last-child .figure:before{display:none;}
}

@media (min-width:1024px){
	.img_tile__160515__ .item a:before{content:'';display:block;position:absolute;right:-1px;top:0;bottom:0;width:1px;height:56px;margin:auto 0;background:#ddd;}
	.img_tile__160515__ .figure {max-width:102px}
	.img_tile__160515__ .caption > span.subject {margin-bottom:0;}
	.col_pc_1__160515__ .item:nth-child(1n) a:before {display:none;}
	.col_pc_2__160515__ .item:nth-child(2n) a:before {display:none;}
	.col_pc_3__160515__ .item:nth-child(3n) a:before {display:none;}
	.col_pc_4__160515__ .item:nth-child(4n) a:before {display:none;}
	.col_pc_5__160515__ .item:nth-child(5n) a:before {display:none;}
	.col_pc_6__160515__ .item:nth-child(6n) a:before {display:none;}

	.col_t_1__160515__ .item,
	.col_t_2__160515__ .item2n,
	.col_t_3__160515__ .item3n,
	.col_t_4__160515__ .item4n,
	.col_t_5__160515__ .item5n,
	.col_t_6__160515__ .item6n {clear:none;}

	.col_pc_1__160515__ .item {width:100%;}
	.col_pc_2__160515__ .item {width:50%;}
	.col_pc_3__160515__ .item {width:33.3333%;}
	.col_pc_4__160515__ .item {width:25%;}
	.col_pc_5__160515__ .item {width:20%;}
	.col_pc_6__160515__ .item {width:16.6666%;}
	.col_pc_1__160515__ .item,
	.col_pc_2__160515__ .item2n,
	.col_pc_3__160515__ .item3n,
	.col_pc_4__160515__ .item4n,
	.col_pc_5__160515__ .item5n,
	.col_pc_6__160515__ .item6n {clear:both;}
}

/*     160516 : BLANK 컨텐츠      */
.blank__160516__ {box-sizing:border-box;display:block;position:relative;width:100%;height:85px}
.blank__160516__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__160516__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__160516__ {height:34px}
}

